<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="syle.css">
	<title>Document</title>
</head>
<body>

	<nav>
		
	</nav>

	<p class="mb-3">
		<em>Direction: Try to replicate the following</em>
	</p>
	<!-- content -->
	<div id="wrapper" data-level="4">
		<div class="cont">

			<div class="flex">
				<div class="col-6 text-center">
					<label class="mb-3">Team Name:
						<input type="text" id="team1NameInp">
					</label>
					<h2><span id="team1Name">Team 1</span> Score:</h2>
					<h2><span id="team1Span">0</span></h2>
					<button id="addTeam1ScoreBtn">+1</button> 
				</div>
				<div class="col-6 text-center">
					<label class="mb-3">Team Name:
						<input type="text" id="team2NameInp">
					</label>
					<h2><span id="team2Name">Team 2</span> Score:</h2>
					<h2><span id="team2Span">0</span></h2>
					<button id="addTeam2ScoreBtn">+1</button> 
				</div>
			</div>
		</div>
	</div>
	<script src="script.js"></script>
</body>
</html>